# SPEC file overview:
# https://docs.fedoraproject.org/en-US/quick-docs/creating-rpm-packages/#con_rpm-spec-file-overview
# Fedora packaging guidelines:
# https://docs.fedoraproject.org/en-US/packaging-guidelines/



Name:    nagios-plugins-check_snmp_mge_ups
Version: 0.1
Release: 1.ndias%{?dist}
Summary: Plugin to check the status of an MGE UPS system

License: GPLv2+
URL:     https://exchange.nagios.org/directory/Plugins/Network-Protocols/SNMP/MGE-check_mge_ups/details
Source0: https://exchange.nagios.org/components/com_mtree/attachment.php?link_id=1603&cf_id=24#/check_snmp_mge_ups
Patch0:  Patch-check_snmp_mge_ups 

BuildArch: noarch

%description
Plugin to check the status of an MGE UPS system. MGE type: Galaxy PW On Line.


%prep
%setup -q -c -T
cp -f %{SOURCE0} .

%patch0 -p0

%build


%install
install -p -m 755 -D check_snmp_mge_ups %{buildroot}%{_libdir}/nagios/plugins/check_snmp_mge_ups


%files
%doc
%license

%{_libdir}/nagios/plugins/check_snmp_mge_ups

%changelog
* Mon Aug 1 2022 Nuno Dias <Nuno.Dias@gmail.com> - 0.1-1.ndias
- Version 0.1

